ST_WKTToSQL
Prev | 8.8.1. Well-Known Text (WKT) | Next

## Name

ST_WKTToSQL — Return a specified ST_Geometry value from Well-Known Text representation (WKT). This is an alias name for ST_GeomFromText

## Synopsis

`geometry ST_WKTToSQL(`text WKT`)`;

## Description

This method implements the SQL/MM specification. SQL-MM 3: 5.1.34

## See Also

ST_GeomFromText

Prev | Up | Next
ST_PolygonFromText | Home | ST_GeogFromWKB